Bug 435167 - bug-buddy doesn't know how to submit audacious crashes
Summary: bug-buddy doesn't know how to submit audacious crashes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: audacious
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-27 18:38 UTC by Christopher Beland
Modified: 2009-06-30 16:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-30 16:17:14 UTC


Attachments (Terms of Use)

Description Christopher Beland 2008-02-27 18:38:00 UTC
bug-buddy reports:

 The application audacious has crashed.
 Information about the crash has been successfully collected.

 This application is not known to bug-buddy, therefore the bug report cannot be  
 sent to the GNOME Bugzilla.  Please save the bug to a text file and report it 
 to the appropriate bug tracker for this application.

In the xterm I started Audacious from, there is text asking that I report the
crash to http://bugs-meta.atheme.org, but it appears the correct site is
actually http://bugzilla.atheme.org.

In any case, it would be helpful if bug-buddy could figure out where to report
the crash, and do so automatically.

bug-buddy-2.20.1-1.fc8
audacious-1.4.5-1.fc8

Comment 1 Matthias Clasen 2008-02-27 22:45:08 UTC
No, bug-buddy cannot automatically figure that out.
It gets this information from X-GNOME-Bugzilla- entries in the 
desktop files. But it cannot talk to random bugzilla instances anyway, so I
doubt that putting 

X-GNOME-Bugzilla-Bugzilla=http://bugzilla.atheme.org 

in the desktop file will work.

Comment 2 Christopher Beland 2008-02-28 05:44:20 UTC
So is the next step to ask the Audacious maintainers if they want to modify
their Bugzilla to work with bug-buddy, or would the Fedora Bugzilla accept these
crash reports, or perhaps other alternative?

Comment 3 Christopher Beland 2008-11-05 18:40:41 UTC
This is still a problem in Fedora 9 (bug-buddy-2.22.0-2.fc9.i386).  Unfortunately, atheme.org is offline today.  If that's permanent, could such crash reports go to bugzilla.redhat.com instead?

Comment 4 Bug Zapper 2008-11-26 09:57:17 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Christopher Beland 2008-12-17 19:08:35 UTC
This is still a problem with audacious-1.5.1-5.fc11.x86_64 and bug-buddy-2.25.2-2.fc11.x86_64.

Comment 6 Bug Zapper 2009-01-09 06:04:35 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 Christopher Beland 2009-01-12 08:08:57 UTC
Whoops, forgot to change the version number to reflect that this is still a problem.

Comment 8 Matthias Clasen 2009-03-09 15:04:49 UTC
If anything, the audacious desktop file needs to list correct bugzilla information to make this work. But it is probably not very relevant anymore, since we have ABRT looming for F11, which will obsolete bug-buddy.

Comment 9 Christopher Beland 2009-05-20 19:42:24 UTC
The correct site is now http://www.atheme.org, which does not appear to be running Bugzilla.

Comment 10 Bug Zapper 2009-06-09 09:27:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Michael Schwendt 2009-06-30 16:17:14 UTC
JIRA is used upstream, not bugzilla.


Note You need to log in before you can comment on or make changes to this bug.